msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain walls x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/walls/init.lua:60
msgid "Cobblestone Wall"
msgstr "鹅卵石墙"

#: mods/walls/init.lua:63
msgid "Mossy Cobblestone Wall"
msgstr "苔藓覆盖的鹅卵石墙"

#: mods/walls/init.lua:66
msgid "Brick Wall"
msgstr ""

#: mods/walls/init.lua:69
msgid "Stone Brick Wall"
msgstr ""
